body			{ background-color: #000000; font-family: verdana,arial,helvetica,sans-serif; font-weight: normal; color: #9999CC; font-size: 10px; text-align: center; line-height: 14px; margin: 0px; margin-left: 0px; margin-right: 0px; scrollbar-face-color: #000000; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #CCCCFF; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #000000; scrollbar-arrow-color: #CCCCFF; }

td, p, h1		 	{ font-family: verdana,arial,helvetica,sans-serif; font-size: 10px; }

table.center		{ align:center; margin-left: auto; margin-right: auto; } 

a:active			{ background-color: transparent; color: #FFFFFF; text-decoration: none; }
a:visited			{ background-color: transparent; color: #666666; text-decoration: none; }
a:link			{ background-color: transparent; color: #FFFFFF; text-decoration: none; }    
a:hover			{ background-color: transparent; color: #FFFFFF; text-decoration: none; }

b			{ background-color: transparent; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 10px; line-height: 14px; }

td.right			{ background-color: transparent; font-family: verdana,arial,helvetica,sans-serif; color: #9999CC; font-size: 10px; text-align: right; }

div.center		{ background-color: transparent; text-align: center; }
div.left			{ background-color: transparent; text-align: left; }
div.right			{ background-color: transparent; text-align: right; }

h1			{ background-color: transparent; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; color: #CCCCFF; font-size: 10px; text-align: center; margin-top: 10px; margin-bottom:10px; margin-left: 10px; margin-right: 10px; line-height: 14px; }
h2			{ background-color: transparent; font-family: verdana,arial,helvetica,sans-serif; font-weight: normal; color: #CCCCFF; font-size: 10px; text-align: center; margin-top: 10px; margin-bottom:10px; margin-left: 10px; margin-right: 10px; line-height: 14px; }

img			{ background-color: transparent; border: 0; }

ul			{ background-color: transparent; color: #9999CC; font-size: 10px; text-align: left; list-style-type: disc; list-style-position: inside; line-height: 14px; }
li			{ background-color: transparent; color: #9999CC; font-size: 10px; text-align: left; list-style-position: inside; line-height: 14px; }

p			{ background-color: transparent; font-family: verdana,arial,helvetica,sans-serif; color: #9999CC; font-size: 10px; text-align: left; line-height: 14px; margin-left: 10px; margin-right: 10px; }
p.bright			{ background-color: transparent; font-family: verdana,arial,helvetica,sans-serif; color: #CCCCFF; font-size: 10px; text-align: left; line-height: 14px; margin-left: 10px; margin-right: 10px; }
p.center			{ background-color: transparent; font-family: verdana,arial,helvetica,sans-serif; color: #9999CC; font-size: 10px; text-align: center; line-height: 14px; margin-left: 10px; margin-right: 10px; }